$primary-gradient: linear-gradient(
                to right,
                hsl(335, 100%, 65%) 0,
                hsl(6, 100%, 80%) 25%,
                hsl(335, 100%, 65%) 50%,
                hsl(6, 100%, 80%) 75%,
                hsl(335, 100%, 65%) 100%
);

$pale-blue: hsl(243, 100%, 93%);
$grayish-blue: hsl(229, 7%, 55%);
$dark-blue: hsl(228, 56%, 26%);
$very-dark-blue: hsl(229, 57%, 11%);

$font-size: 14px;
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;1,400;1,700&display=swap');
$font-family: Raleway, sans-serif; // [Raleway](https://fonts.google.com/specimen/Raleway)

//
$border-radius-narrow: 10px;
$border-radius-large: 100px;

//
$uploader-width: 351px;
